﻿@charset "utf-8";


<!--body{margin:0;padding:0;}
	RESET Y CLASES-- > html{margin:0;padding:0; font-size:12px}
	body{font-size:100%; min-height:100%; height:1030px;}
	html {
    overflow: hidden !important;
	}
	
	#s4-bodyContainer {
	    padding-bottom: 0 !important;
	}
	[class*="span"] {
	    margin-left: 0 !important;
	}
	body {
	    text-align: left !important;
	}
	.ms-core-suiteLink a{
	    color: #fff !important;
	}
	.ms-signInLink {
    display: none !important;
	}
	h6{
		font-family: "Century Gothic", Helvetica, sans-serif;
		font-weight:550;
		margin:0;
		line-height:0.9em;
		text-align:left;
		}	
	h5{
		font-family: "Century Gothic", Helvetica, sans-serif;
		font-weight:550;
		margin:0;
		line-height:0.9em;
		text-align:left;
		}	
	h4{
		font-family: "Century Gothic", Helvetica, sans-serif;
		font-weight:550;
		margin:0;
		line-height:1em;
		text-align:left;
		}	
	h3{
		font-family: "Century Gothic", Helvetica, sans-serif;
		font-weight:550;
		margin:0;
		line-height:1.2em;
		text-align:left;
		}	
	h2{
		font-family: "Century Gothic", Helvetica, sans-serif;
		font-weight:550;
		margin:0;
		line-height:1.45em;
		text-align:left;
		}		
	h1{
		font-family: "Century Gothic", Helvetica, sans-serif;
		font-weight:550;
		margin:0;
		line-height:1.2em;
		text-align:left;
		}	
	h1{font-size:2em;margin-bottom:.5em; color:#0f0f0f; border-bottom:2px solid #bebebe; padding-bottom:6px; margin-top: 25px;}	
	h2{font-size:1.45em;margin-bottom:.5142em;padding-top:.5142em; color:#547ca5;}	
	h3{font-size:1.2em;margin-bottom:.5142em;padding-top:.5142em;color:#4581bf;}
	h4{font-size:1em;margin-bottom:.6em;}
	h6{font-size:1em;margin-bottom:.5em;font-weight:bold;}
	h5{font-size:1em;margin-bottom:.5em;font-weight:bold;}
	pre{display:block;line-height:inherit;margin:0 0 1.5em 0;}
	form{display:block;line-height:inherit;margin:0 0 1.5em 0;}
	dl{display:block;line-height:inherit;margin:0 0 1.5em 0;}
	ol{display:block;line-height:inherit;margin:0 0 1.5em 0;}
	ul{display:block;line-height:inherit;margin:0 0 1.5em 0;}
	blockquote{display:block;line-height:inherit;margin:0 0 1.5em 0;}
	p{display:block;font-family:"Arial", sans-serif; font-size:14px; line-height:17px;text-align:left; color:#666; margin:0 0 1.5em 0;}
	#menu {display:block;}
	#header {display:block;}
	dl{padding:0;}
	ol{padding:0;}
	ul{padding:0;}
	dd{margin:0;}
	ol ul{margin:0;}
	ol ol{margin:0;}
	ul ol{margin:0;}
	ul ul{margin:0;}
	li{margin:0 0 0 1em;padding:0;display:list-item;list-style-position:outside;}	
	dd{padding:0 0 0 2em;}
	blockquote{padding:0 0 0 2em;}
	var{font:100% mono-space,monospace;}
	kbd{font:100% mono-space,monospace;}
	samp{font:100% mono-space,monospace;}
	code{font:100% mono-space,monospace;}
	pre{font:100% mono-space,monospace;}
	pre{overflow:auto;}
	q{font-style:italic;}
	cite{font-style:italic;}
	em{font-style:italic;}
	img{border:none;}			
	hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:0 0 1.5em 0;padding:0;}	
	table{width:100%;border-collapse:collapse;}
	caption{text-align:left;}



	th{text-align:left;}



/* CLASES */		
	.left{float:left;margin-right:1em;}
	.right{float:right;margin-left:1em;}
	.center{text-align:center;}
	.clear{clear:both;}
	.block{display:block;overflow:hidden;clear:both;}
	.first{margin-left:0 !important;}
	.last{margin-right:0 !important;}
	.top{margin-top:0 !important;}
	.bottom{margin-bottom:0 !important;}	
	.print{display:none;}
	.hidden{display:none;}
	.clearfix {
		clear:both;
		display:block;
		height:0;
		overflow:hidden;
		visibility:hidden;
		width:0
	}



/* BASE */
	button{font-family:Arial, sans-serif; line-height:1.4em;color:#333;}		
	li{font-family:Arial, sans-serif; line-height:1.4em;color:#333;}		
	textarea{font-family:Arial, sans-serif; line-height:1.4em;color:#333;}		
	input{font-family:Arial, sans-serif; line-height:1.4em;color:#333;}		
	table{font-family:Arial, sans-serif; line-height:1.4em;color:#333;}		
	body{font-family:Arial, sans-serif; line-height:1.4em;color:#333;}		
	body{font-size:13px;background:#fff;text-align:center;}
	a:visited{text-decoration:none;color:#5D5D6B;}; /*color:#1c7bb9;}*/
	a{text-decoration:none;color:#547ca5;}
	a:hover{color:#000;}
	blockquote{margin-left:2em;border-left:1px solid #ccc;font-style:italic;}	
	dt{font-weight:bold;}
	td{padding:.5em 1em;line-height:1.5em;}		
	th{padding:.5em 1em;line-height:1.5em;}		
	th{background:#eee;}
	/*td{border-bottom:1px solid #eee;}*/
	select{
		font-family: "Century Gothic", Helvetica, sans-serif;
		color:#67696e;
		border:1px solid #aaa;
		padding:5px;
		background:#f5f5f5;
		width:300px;
		line-height:1em;
		margin:0;
		}
	.area{
		font-family: "Century Gothic", Helvetica, sans-serif;
		color:#67696e;
		border:1px solid #aaa;
		padding:5px;
		background:#f5f5f5;
		width:300px;
		line-height:1em;
		margin:0;
		}
	.field{
		font-family: "Century Gothic", Helvetica, sans-serif;
		color:#67696e;
		border:1px solid #aaa;
		padding:5px;
		background:#f5f5f5;
		width:300px;
		line-height:1em;
		margin:0;
		}
	textarea{
		font-family: "Century Gothic", Helvetica, sans-serif;
		color:#67696e;
		border:1px solid #aaa;
		padding:5px;
		background:#f5f5f5;
		width:300px;
		line-height:1em;
		margin:0;
		}
	input[type="password"]{
		font-family: "Century Gothic", Helvetica, sans-serif;
		color:#67696e;
		border:1px solid #aaa;
		padding:5px;
		background:#f5f5f5;
		width:300px;
		line-height:1em;
		margin:0;
		}
	input[type="text"]{
		font-family: "Century Gothic", Helvetica, sans-serif;
		color:#67696e;
		border:1px solid #aaa;
		padding:5px;
		background:#f5f5f5;
		width:300px;
		line-height:1em;
		margin:0;
		}
	select{width:312px;}
	.area{overflow:auto; height:150px; width:400px;}
	textarea{overflow:auto; height:150px; width:400px;}
	.focus{background:#f5f5f5;outline:none;color:#67696e;}
	select:focus{background:#f5f5f5;outline:none;color:#67696e;}
	textarea:focus{background:#f5f5f5;outline:none;color:#67696e;}
	input[type="password"]:focus{background:#f5f5f5;outline:none;color:#67696e;}
	input[type="text"]:focus{background:#f5f5f5;outline:none;color:#67696e;}
	.submit{}
	button{
		font-family: "Century Gothic", Helvetica, sans-serif;
		color:#67696e;
		border:none;
		background:#f5f5f5;
		padding:0 2.5em;
		height:2em;
		line-height:2em;
		cursor:pointer;
		}	



/* GRID */
	.cols{margin-bottom:1.5em;overflow:hidden; width:100%; padding-bottom:20px;} /* columna principal */
	.col4{float:left;display:inline;margin-left:2%; padding-right:10px;}	
	.col3{float:left;display:inline;margin-left:2%; padding-right:10px;}	
	.col2{float:left;display:inline;margin-left:2%; padding-right:10px;}	
	.col{float:left;display:inline;margin-left:2%; padding-right:10px;}	
	.col:first-child{margin-left:none !important; padding-left:20px;}
	.cols .first{margin-left:none !important; padding-left:0px;}
	.col{width:49%;} /* 2 columnas de igual ancho */
	.cols3 .col{width:32%; } /* 3 columnas de igual ancho */
	.cols3res .colres{width:15%; margin-left:none !important;} /* columna resoluciones del pleno */
	.colres{float:left;display:inline;margin-left:0%; padding-right:10px;} /* columna resoluciones del pleno */	
	.colres:first-child{margin-left:none !important; padding-left:none !important;} /* columna resoluciones del pleno */
	.cols4 .col{width:17.5%;} /* 4 columnas de igual ancho */
			
	/* columnas dobles */
	.cols3 .col2{width:66%;}
	.cols3res .col2{width:75%;} /* columna resoluciones del pleno */
	.cols4 .col2{width:49%;} 
		
	.cols3 .col2-resoluciones{width:60%;margin-left:none !important; padding-left:20px; float:left; display:inline; padding-right:10px;}	
	.cols3 .col2-submenu{width:50%;margin-left:none !important; padding-left:20px; float:left; display:inline; padding-right:10px;}	
	.cols3res .col2res{width:79%;margin-left:none !important; padding-left:10px; float:left; display:inline; padding-right:10px;}	/* columna resoluciones del pleno */
						
	.columnasancho{ min-width:920px;}					
	.cols .primero{padding-left:15px; width:22.4%; margin-left:0;}
	.cols .medio{padding-left:15px; width:22.4%; margin-left:0;}
	.cols .ultimo{ margin-right:5px; width:22.4%; margin-left:0;}




/* CONTENEDORES */		
	#container2{		
		margin:0 auto;		
		text-align:left;
		position:relative;
		padding:0 1.2em 0 1.2em;
		width:1120px;
		}
		
	#header{background:url("/Style Library/img/topmenu-fondo.png") repeat-x; width: 100%; height: 120px;}	
	#headercontainer{
		height: 120px;
    	margin: 0 auto;
    	text-align: left;
    	width: 1120px;	
		}
		
	.logo{float: left; height: 89px; padding: 9px 0 0 0; width: 152px;}
	
	/*div que contiene links-top, buscador y menu*/
	.areamenu {float: right; height: 120px; width: 930px;}
		
	/*div que contiene links-top*/
	.linkstop {margin-left: 78%; width: 225px;}
		
	/*div que contienen buscador*/
	.buscador {margin-left: 648px; width:275px;}
	/* BUSCADOR */		
	#search_form {float:right;padding:10px;}
	#search {
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		}
	#search_form {
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		}
	#search {float: left;}
	#search_form label {float: left;}
	#search_form label {color:#fff;padding-right:10px;}
	#search {width:220px;height:16px;padding:5px;background:#f5f5f5; font-size:11px;font-family: "Century Gothic", Helvetica, sans-serif; color:#67696e; float: left; margin: 0 5px 0 0;display: block;}
	.enviar {
		border:0;
		background-color: transparent !important;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		display: block;
    	float: right;
		}

		
		
/* MENU */				
	#menu{padding:10px 0 0; height:30px; width:1030px;}
	#menu li{margin:0;}
	#menu ul{margin:0;}
	#menu ul{ min-height:50px;}
	#menu li{
		font-family: "Tahoma", sans-serif;
		font-size:1.26em;
		background-image: url("/Style Library/img/menu_separador.png");
		background-position: right;
		background-repeat:no-repeat;
		display:inline;
		position:relative;
		padding-left:.3em;
		padding-right:.8em;
		list-style:none;
		}
	#menu li.ultimo{ background:none;}
	#menu a{color:#434f5b; }
	#menu li a:hover{color:#2f383f; font-weight:bold;}
	.cajonflechaup{padding-left: 25px; padding-bottom:9px; width:25px; height:16px;}
	.cajonflechadow{padding-left: 25px; padding-top: 15px; width: 25px; height: 16px;}
	#nombre{ float:left; margin:35px 0px 0px 3px; font-size:16px}


/* NOTICIAS */				
	#containernoticias{
		background-color:#fff;
		margin:0 auto;
		position:relative;
		border-bottom: 1px solid #fff;
		border-top: 1px solid #fff;
		overflow:hidden;
		height:410px;
		}
	#noticiasfoto{width:100%;}
	#noticiaspie{
		margin:0 auto;
		position:absolute;
		left:0;
		/*bottom:0;*/
		bottom:0px;
		width:100%;
		height:70px;
		background:url("/Style Library/img/containernoticias-pie-fondo.png") repeat-x;
		}
	#noticiaspiecontainer{
		/*text-align:center;
		position:relative;
		margin:0 auto;		
		min-width:960px;
		max-width:1240px;*/
		width:100%;
		}
	#noticiaspieinfo{width:68%;float:left;}
	#noticiaspieinfo h4{
		font-family: "Century Gothic", Helvetica, sans-serif;
		font-size:19px;
		color:#fff;
		text-align:left;
		/*padding-top:14px;*/
		font-weight:bold;
		position:relative;
		top:41px;
		}
	#noticiaspieinfotitulo{background:url("/Style Library/img/noticias-comunicados-arriba.png") no-repeat;}
	#noticiaspieinfotitulo h4{
		font-size:1.2em;
		color:#fff;
		font-weight:600;
		font-family: "Century Gothic", Helvetica, sans-serif;
		padding-bottom:9px;
		padding-top:6px;
		text-align:center;
		}
	#noticiaspieinfo p{
		font-size:.9em;
		line-height:1.2em;
		font-family: "Century Gothic", Helvetica, sans-serif;
		text-align:left;
		color:#fff;
		}
	#noticiaspieiconos{}
	.noticiaspieiconositem{border-right:1px solid #fff;}
	.iconocamara{
		margin-left:20px;
		padding: 10px 25px 29px 25px;
		border-right:1px solid #fff;
		border-left:1px solid #fff;
		float:left;
		height: 40px;
		margin-top: 30px;
		}
	.iconocamara a{}
	.iconopdf{padding: 10px 25px 29px 25px;float:left;border-right:1px solid #fff; height: 40px; margin-top: 30px;}
	
	
/* PANEL DE COMUNICADOS DENTRO DE NOTICIA */
	#infopie {width:680px; margin:311px 0 0; float:left;}
	.areacomunicados {position: absolute; top: 0px; width: 1120px; left: 50%; margin-left: -560px; height: 410px;}
	.panelcomunicados {width: 420px; float: right; margin: 5px -30px 0px;}
	
	#companel{
		background: url("/Style Library/img/noticias-comunicados-fondo-blanco.png");
		border-radius: 0px 0px 6px 6px;
		-webkit-border-radius: 0px 0px 6px 6px;
		-moz-border-radius: 0px 0px 6px 6px;
		width:94%;
		/*height:380px;*/
		height:340px;
		padding:0 10px 13px;
		behavior:  url("/Style Library/PIE.htc");
		}
	#companel-tit{
		background: url("/Style Library/img/noticias-comunicados-fondo-azul.png");
		border-radius: 6px 6px 0px 0px;
		-moz-border-radius: 6px 6px 0px 0px;
		-webkit-border-radius: 6px 6px 0px 0px;
		width:94%;
		height:38px;
		padding:0 10px 8px;
		text-align:center;
		}
	#companel-tit p{
		font-size:19px;
		font-weight:bold;
		font-family: "Century Gothic", Helvetica, sans-serif;
		text-align:center;
		padding-top:14px;
		color:#38424c;
		}	

	.comitem{width:99%; padding: 6px 0 6px 0; text-align:left;border-bottom:1px solid #4f5051; min-height:57px;}
	.comitem .comitemtit{font-family: "Century Gothic", Helvetica, sans-serif;font-size:90%;color:#3c4651; margin-bottom:0; font-weight:bold;}
	.comitem .comitemfecha{font-family: "Century Gothic", Helvetica, sans-serif;font-size:75%;color:#3c4651; margin-bottom:0;}
	.comitem .comitemflecha{padding: 6% 12px 10px 0; float:right;}
			
	
	
/* CAJÓN DE SASTRE */			
	#containercajon{position:relative;margin:0 auto;padding-top:30px;background:url("/Style Library/img/cajonbanners-fondo.png") repeat; display:block; width:100%;}
	#cajon{min-width:960px;max-width:1240px;}				
	.cajonflechaizq{padding-right:6px; padding-bottom:9px; width:45px; height:45px;}
	.cajonflechader{padding-left:6px;padding-bottom:9px; width:45px; height:45px;}
	#cajonitems{display:inline;margin:8px 0 4px 0;}
	.citem{
		width:152px;
		height:79px;
		text-align:center;
		padding:40px 9px 10px 9px;
		display:inline;
		background:url("/Style Library/img/cajonbanners-sombra-minibanner2.png") center 36px no-repeat;
		}
	.citem .citemlast{ padding-right:0;}
	.cajonitemsfoto{padding-top:60px;}
	.cajondescripcion{text-align:center;padding:20px 0 2px 0;}	
	.cajondescripcion p{font-family: "Century Gothic", Helvetica, sans-serif;color:#000;font-size:1.1em; margin-bottom:.6em;}
	.cajonbotones{text-align:center;padding-top:1px;padding-bottom:10px;}
	.cajonbotonlista li{display:inline;padding:0 1px 0 1px;}
	.cajonbotonlista li a{display:inline-block;overflow:hidden;width:22px;height:22px;color:transparent;}
	.cajonbotonlista li a:link{background:url("/Style Library/img/cajonbanners-boton.png");}
	.cajonbotonlista li a:hover{background: url("/Style Library/img/cajonbanners-boton-activo.png");}
	.cajonbotonlista li a.current{background: url("/Style Library/img/cajonbanners-boton-activo.png") !important;}



/* SOCIAL MEDIA */		
	#social{width:250px;height:61px;margin:0;overflow:hidden;border-bottom: 1px solid #fff;/*float:right;*/}

	#social .social_header {margin-bottom: 0px;}

	#social a.facebook {
		display:block;
		float:left;
		height:57px;
		width:53px;
		margin:0px;
		text-indent:-9999px;
		background-image: url("/Style Library/img/social-media-icons2.png");
		background-position:0px -68px;
		}

	#social a:hover.facebook {background-image:url("/Style Library/img/social-media-icons2.png");background-position:0px 0px;}

	#social a.twitter {
		display:block;
		float:left;
		height:57px;
		width:56px;
		margin-left:2px;
		text-indent:-9999px;
		background-image:url("/Style Library/img/social-media-icons2.png");
		background-position:-50px -68px;
		}

	#social a:hover.twitter {background-image:url("/Style Library/img/social-media-icons2.png");background-position:-50px 0px;}

	#social a.youtube{
		display:block;
		float:left;
		height:57px;
		width:56px;
		margin-left:2px;
		text-indent:-9999px;
		background-image:url("/Style Library/img/social-media-icons2.png");
		background-position:-101px -68px;
		}

	#social a.zoom{display:block;
		float:right;
		height:57px;
		width:56px;
		margin-left:2px;
		text-indent:-9999px;
		background-image:url("/Style Library/img/social-media-icons2.png");
		background-position:-220px -68px;
}

	#social a:hover.youtube {background-image:url("/Style Library/img/social-media-icons2.png");background-position:-101px 0px;}


/* FOOTER */		
	#containerfooter{position:relative;margin:0 auto;padding-bottom:1px;background:url("/Style Library/img/footer-fondo.png") repeat #25333a;font-family:"Arial", sans-serif; }
	#footer{margin:auto; width:1100px;/*min-width:960px;max-width:1240px;*/}
	.colfooter{border-right:1px solid #fff; height:270px; margin:0px;}
	.colfooterbanners{border-right:1px solid #fff; height:270px; padding-top:5px;margin-top:8px;}	
	#prensa{text-align:left; color:#fff; font-size:13px;font-family: "Century Gothic", Helvetica, sans-serif;}
	#prensa li{ list-style-image:url("/Style Library/img/footer-uno-bullet-cuadrado.gif");font-family: "Century Gothic", Helvetica, sans-serif;}
	#pleno a{color:#fff;}
	#prensa a{color:#fff;}
	#pleno a:hover{color:#78b2f0}
	#prensa a:hover{color:#78b2f0}
	#pleno{text-align:left; color:#fff; font-family: "Century Gothic", Helvetica, sans-serif;}
	#pleno p{padding-top:5px;font-size:13px; color:#FFF;}
	#pleno li{ text-decoration:none; margin-left:0;font-family: "Century Gothic", Helvetica, sans-serif;}
	#pleno li .sesioncompleta{ background:url("/Style Library/img/footer-uno-bullet-completa.png") no-repeat -1px 7px; padding-left:17px;}
	#pleno li .vestenografica{ background: url("/Style Library/img/footer-uno-bullet-estenografica.png") no-repeat -1px 7px; padding-left:17px;}
	#pleno li .comisionados{ background: url("/Style Library/img/footer-uno-bullet-comisionados.png") no-repeat -1px 7px; padding-left:17px;}
	#pleno span{ color:#78b2f0; font-weight:bold;}
	#enlaces{color:#ffffff;font-size:13px;line-height:14px;text-align:left;}
	#enlaces li{border-bottom:1px solid #fff;list-style:none;margin:0; padding:2px 0 2px 0;color: #fff;font-family: "Century Gothic", Helvetica, sans-serif;}
	#enlaces a{color:#fff;text-decoration:none;text-align:left;}
	#enlaces a:hover{color:#78b2f0;}
	.imgleft{float:left; padding-right:8px;}
	.col3txt1{font-family:"Arial", sans-serif;text-align:left; padding-top:9px; height:50px;}
	.col3txt1 .resoluciones{font-size:13px;font-weight:bold; color:#9ebede;font-family: "Century Gothic", Helvetica, sans-serif;}
	.col3txt1 .cevifai{font-size:13px;font-weight:bold; color:#8e79b8;font-family: "Century Gothic", Helvetica, sans-serif;}
	.col3txt1 .ninos{font-size:13px;font-weight:bold; color:#80b24a;font-family: "Century Gothic", Helvetica, sans-serif;}
	.col3txt1 p{color:#d7dbdd;font-size:11px;line-height:12px; font-family:"Arial", sans-serif;}
	.col3txt1 a{ text-decoration:none;color:#6491bf;}
	.col3txt1 a:hover{color:#fff;}
	#caas{background-color:#4b5359;color:#fff;text-align:left; height:24px;}
	.caastxt{padding-top:6px; font-size:11px;font-family:"Arial", sans-serif;}
	.col4txt1{padding-bottom: 10px;border-bottom: 1px solid #fff;font-family: "Century Gothic", Helvetica, sans-serif;color:#6491bf;padding-top:8px;font-size:11px;line-height:13px;font-weight:bold;text-align:left; margin-bottom:.8em;}
	.col4txt2{padding-bottom: 10px;border-bottom: 1px solid #fff;font-family: "Century Gothic", Helvetica, sans-serif;color:#d7dbdd;font-size:11px;line-height:13px;text-align:left;margin-bottom:.8em;}
	#telifai{
		background:url("/Style Library/img/telifai_fondo.png") repeat-x;
		border-bottom: 1px solid #fff;
		padding: 10px 0 10px 20px;
		color:#fff;
		font-size:29px;
		font-family: "Century Gothic", Helvetica, sans-serif;
		font-weight:800;
		text-align:left;
		line-height:22px;
		}
	#telifai span{
		font-size:17px;
		color:#bac4cc;
		margin-top:5px;
		padding-top:5px;
		margin-bottom:10px;
		}
		
	/*SUBMENUS*/
	
	/*IFAI*/
	
	#nuevocuadro {
    float: right;
    margin-right: 50px;
    margin-top: 20px;
    width: 315px;
	}
	
	.jcarousel-skin-mango {
	    float: left;
	}
	
	.jcarousel-skin-mango .jcarousel-clip-horizontal {
    width: 330px !important;
	}
	
	#t01 th {
    border-bottom: 1px solid #cbcbcb;
    height: 25px !important;
    text-align: center !important;
	}	
	
	.item.jcarousel-item.jcarousel-item-horizontal.jcarousel-item-1.jcarousel-item-1-horizontal {
    width: 105px !important;
	}

	
	#submenuPUBLICACIONES {/* fluid width */
		background: url("/Style Library/img/fondo-degradado-gris.jpg") repeat-x;
		padding: 1.2em 0 1.2em 0;
		padding-left: 15%;
		padding-right: 15%;
		display:none;
		z-index: 10;
	}
		
	#submenuESTRADOS {/* fluid width */
		background: url("/Style Library/img/fondo-degradado-gris.jpg") repeat-x;
		padding: 1.2em 0 1.2em 0;
		padding-left: 15%;
		padding-right: 15%;
		display:none;
		z-index: 10;
	}
		
	#submenuPLENO {/* fluid width */
		background: url("/Style Library/img/fondo-degradado-gris.jpg") repeat-x;
		padding: 1.2em 0 1.2em 0;
		padding-left: 15%;
		padding-right: 15%;
		display:none;
		z-index: 10;
	}
		
	#submenuIFAI {/* fluid width */
		background: url("/Style Library/img/fondo-degradado-gris.jpg") repeat-x;
		padding: 1.2em 0 1.2em 0;
		padding-left: 15%;
		padding-right: 15%;
		display:none;
		z-index: 10;
	}
	/*ACCESO A LA INFORMACION PUBLICA*/
	
	#submenuACCESOINFORMACION {/* fluid width */
		background: url("/Style Library/img/fondo-degradado-morado.jpg") repeat-x;
		padding: 1.2em 0 1.2em 0;
		padding-left: 15%;
		padding-right: 15%;
		display:none;
		z-index: 10;
	}
	
	/*PROTECCIONDE DATOS PERSONALES*/
	
	#submenuPROTECCIONDATOS {/* fluid width */
		background: url("/Style Library/img/fondo-degradado-verde.jpg") repeat-x;
		padding: 1.2em 0 1.2em 0;
		padding-left: 15%;
		padding-right: 15%;
		display:none;
		z-index: 10;
	}
	
		
	/* clases */		

	.clear{clear:both;}
	.first{margin-left:0 !important;}
	.last{margin-right:0 !important;}
	


	/* base */
	
	
	.imgleft{
		float:left;
		padding-right:6px;
		border:none;
		vertical-align:middle;
		margin-bottom:9px;
		clear:both;
		text-align:left;
		}	
	.imgleft-top{
		float:left;
		padding-right:6px;
		border:none;
		vertical-align: text-top;
		margin-bottom:9px;
		clear:both;
		text-align:left;
		}
	.imgleft-bottom{
		float:left;
		padding-right:6px;
		border:none;
		vertical-align: text-bottom;
		margin-bottom:9px;
		clear:both;
		text-align:left;
		}				
	
		
	/* columnas */
	
	#submenu-morado-aip{
			/*background-image: url('/Style Library/img/fondo-degradado-morado.jpg'); background-repeat: repeat-x;*/
			padding:1.2em 0 1.2em 0;
			padding-left: 20px;
			padding-right: 20px;
			}
			
	#submenu-verde-pdp{	 
			/*background-image: url('/Style Library/img/fondo-degradado-verde.jpg'); background-repeat: repeat-x;*/
			padding:1.2em 0 1.2em 0;
			padding-left: 20px;
			padding-right: 20px;
			}
			
	#submenu-gris-ifai{	
			/*background-image: url('/Style Library/img/fondo-degradado-gris.jpg'); background-repeat: repeat-x;*/
			padding:1.2em 0 1.2em 0;
			padding-left: 20px;
			padding-right: 20px;
			}
	#submenu-gris-pleno{	
			/*background-image: url('/Style Library/img/fondo-degradado-gris.jpg'); background-repeat: repeat-x;*/
			padding:1.2em 0 1.2em 0;
			padding-left: 20px;
			padding-right: 20px;
			}
	#submenu-gris-publicaciones{	
			/*background-image: url('/Style Library/img/fondo-degradado-gris.jpg'); background-repeat: repeat-x;*/
			padding:1.2em 0 1.2em 0;
			padding-left: 20px;
			padding-right: 20px;
			}				
	
	.submenucontenido-morado{
		background-color: #f4f5f6;
		min-width:940px;

		/*box-shadow: 0px 0px 4px 2px #754d87;*/
	}
	
	.submenucontenido-verde{
		background-color: #f4f5f6;
		min-width:940px;

		/*box-shadow: 0px 0px 4px 2px #79a8a2;*/
	}
	
	.submenucontenido-gris{
		background-color: #f4f5f6;
		min-width:940px;
		/*box-shadow: 0px 0px 4px 2px #9f9f9f;*/
	}
	
	.submenucontenido-verde h1{font-family: Arial, Helvetica, sans-serif; color:#000;font-size:13px;margin-bottom:15px;padding-top:.8em; font-weight:bold; line-height:1.1em; margin-top:2px;}	
	.submenucontenido-gris h1{font-family: Arial, Helvetica, sans-serif; color:#000;font-size:13px;margin-bottom:15px;padding-top:.8em; font-weight:bold; line-height:1.1em; margin-top:2px;}
	.submenucontenido-morado h1{font-family: Arial, Helvetica, sans-serif; color:#000;font-size:13px;margin-bottom:15px;padding-top:.8em; font-weight:bold;line-height:1.1em; margin-top:2px;}
	
	.submenutitulosalineacion{ min-height:29px; vertical-align:text-bottom; margin-bottom:30px;}
	
	.submenucontenido-gris h1 a, .submenucontenido-verde h1 a, .submenucontenido-morado h1 a{ background: url('/Style Library/img/submenuh1-flecha-hover.png') top right no-repeat; width:13px; height:13px; padding-right:17px; color:#000;}
	.submenucontenido-gris h1 a:hover, .submenucontenido-verde h1 a:hover, .submenucontenido-morado h1 a:hover{ background: url('/Style Library/img/submenuh1-flecha.png');background-position: top right; background-repeat: no-repeat; width:13px; height:13px; padding-right:17px; text-decoration:none;}

	.instrumentosh2 a{ background: url('/Style Library/img/submenuh1-flecha.png') top right no-repeat; width:13px; height:13px; padding-right:17px; color:#000;}
	.instrumentosh2 a:hover{ background: url('/Style Library/img/submenuh1-flecha-hover.png');background-position: top right; background-repeat: no-repeat; width:13px; height:13px; padding-right:17px; text-decoration:none;}


	.submenucontenido-verde h2{font-family: Arial, Helvetica, sans-serif; color: #788187;font-size:1em;margin-bottom:.7em; padding-bottom:4px;padding-top:.6em; font-weight: bold; text-align:left; border-bottom:1px solid #cecece;}
	.submenucontenido-gris h2{font-family: Arial, Helvetica, sans-serif; color: #788187;font-size:1em;margin-bottom:.7em; padding-bottom:4px;padding-top:.6em; font-weight: bold; text-align:left; border-bottom:1px solid #cecece;}	
	.submenucontenido-morado h2{font-family: Arial, Helvetica, sans-serif; color: #788187;font-size:1em;margin-bottom:.7em; padding-bottom:4px;padding-top:.6em; font-weight: bold; text-align:left; border-bottom:1px solid #cecece;}	
		
	
	.submenucontenido-verde a{color:#4c5a64; margin-top:12px; margin-left:0;}
	.submenucontenido-gris a{color:#4c5a64; margin-top:12px; margin-left:0;}
	.submenucontenido-morado a{color:#4c5a64; margin-top:12px; margin-left:0;}
	
	.instrumentosimg{
		float:left;
		border:none;
		vertical-align:middle;
		margin-bottom:9px;
		clear:both;
		text-align:left;
		padding:0;
		margin:0;
		padding-right:5px;
		}	
	
	.submenucontenido-verde a:hover{color:#252b2f; text-decoration:underline;}
	.submenucontenido-gris a:hover{color:#252b2f; text-decoration:underline;}
	.submenucontenido-morado a:hover{color:#252b2f; text-decoration:underline;}
	
	.submenucontenido-gris p{
		padding-bottom:3px;
		padding-top:2px;
		font-family:"Century Gothic";
		font-size:12px;
		text-align:left;
		line-height:12px;
	}
	
	.submenucontenido-verde p{
		padding-bottom:3px;
		padding-top:2px;
		font-family:"Century Gothic";
		font-size:12px;
		text-align:left;
		line-height:12px;
	}
	
	.submenucontenido-morado p{
		padding-bottom:3px;
		padding-top:2px;
		font-family:"Century Gothic";
		font-size:12px;
		text-align:left;
		line-height:12px;
	}
	
	.submenucontenido-gris span{
		font-family:"Century Gothic";
		color:#4c5a64;
		font-weight:700;
		font-size:12px;
		line-height:15px;
		padding:3px 7px 3px 0;
		margin:4px 0;
		min-height:200px;
	}
	
	.submenucontenido-verde span{
		font-family:"Century Gothic";
		color:#4c5a64;
		font-weight:700;
		font-size:12px;
		line-height:15px;
		padding:3px 7px 3px 0;
		margin:4px 0;
		min-height:200px;
	}
	
	.submenucontenido-morado span{
		font-family:"Century Gothic";
		color:#4c5a64;
		font-weight:700;
		font-size:12px;
		line-height:15px;
		padding:3px 7px 3px 0;
		margin:4px 0;
		min-height:200px;
	}
	
	#titulo-verde{border:1px solid #fff;font-family: Arial, Helvetica, sans-serif; color:#fff;font-size:1.1em; font-weight:700; padding-top:4px; padding-bottom:4px;background-color:#79a8a2;}
	#titulo-gris{border:1px solid #fff;font-family: Arial, Helvetica, sans-serif; color:#fff;font-size:1.1em; font-weight:700; padding-top:4px; padding-bottom:4px;background-color:#9f9f9f;}
	#titulo-morado{border:1px solid #fff;font-family: Arial, Helvetica, sans-serif; color:#fff;font-size:1.1em; font-weight:700; padding-top:4px; padding-bottom:4px;background-color:#a593ad;}
	
	#flecha-gris{
		background-image: url('/Style Library/img/flecha-gris.png'); background-position: center -5px; background-repeat: no-repeat;
		text-align:center;
		padding-top:15px;
		position:relative;
		/*box-shadow: 0px 2px 4px 2px #9f9f9f;*/
	}
	
	#flecha-verde{
		background-image: url('/Style Library/img/flecha-verde.png'); background-position: center -5px; background-repeat: no-repeat;
		text-align:center;
		padding-top:15px;
		position:relative;
		/*box-shadow: 0px 2px 4px 2px #145f56;*/
	}
	
	#flecha-morado{
		background-image: url('/Style Library/img/flecha-morada.png');background-position: center -5px; background-repeat: no-repeat;
		text-align:center;
		padding-top:15px;
		position:relative;
		/*box-shadow: 0px 2px 4px 2px #94779d;*/
	}
	
			
		
	.submenupdf{
		border:none;
		vertical-align:middle;
		margin:2px 0;
		padding:0;
		}
			
	#submenulista-sinbullet li{ background-image:none; list-style-type: none; text-align:left; margin:0; padding:0; font-size:12px;}
	#submenulista-sinbullet li a{line-height:9px;}	

	.submenulista-morado{ margin-top:25px;}
	.submenulista-morado li{ background-image: url('/Style Library/img/submenu-bullet.png');background-position: left 5px; background-repeat: no-repeat; list-style:none; text-align:left; padding-left:11px; line-height:1.3em; font-size:12px; padding-bottom:3px;}
	
	.submenulista-gris{ margin-top:25px;}
	.submenulista-gris li{ background-image: url('/Style Library/img/submenu-bullet-gris.png');background-position: left 5px; background-repeat: no-repeat; list-style:none; text-align:left; padding-left:11px; line-height:1.3em; font-size:12px; padding-bottom:3px;}
	
	.submenulista-verde{ margin-top:25px;}
	.submenulista-verde li{ background-image: url('/Style Library/img/submenu-bullet-verde.png'); background-position: left 5px; background-repeat: no-repeat; list-style:none; text-align:left; padding-left:11px; line-height:1.3em; font-size:12px; padding-bottom:3px; clear:both;}
	
	
	.submenulista-morado li a{color:#4c5a64; text-decoration:none;}
		
	
	.submenulista-gris li a{color:#4c5a64; text-decoration:none;}
		
	
	.submenulista-verde li a{color:#4c5a64; text-decoration:none;}
	.submenulista-morado li a:hover
		{color:#999;}
		
		
	
	.submenulista-gris li a:hover
		{color:#999;}
		
		
	
	.submenulista-verde li a:hover
		{color:#999;}
		
		
	
	#flecha-instrumentos a{
		text-align:center;
		border:none;
	}		
			
		
		
		#flecha-instrumentos{
		text-align:center;
		border:none;
	}		
			
		
		
		/* End SubMenu*/
	
/************************************************/

	#content-footer{
	/*margin-bottom: 1.5em;*/
	height:515px;
	overflow: hidden;
}
.Columns{

    width: 21.9%;
	/*padding-left: 20px;*/
	border-right: 1px solid #FFFFFF;
	margin-top: 8px;
	height: 645px;
	display: inline;
	float: left;
	margin-left: 1.5%;
	padding-right: 10px;
	padding-left:0px;
}

#lastCold{
	border-right: 0px solid;
}

#social {
    height: 61px;
    margin: 0px;
    overflow: hidden;
    width: 253px;
	float: left;
}
.clearfix{
	clear: both;
	display: block;
	height: 0px;
	overflow: hidden;
	visibility: hidden;
	width: 0px;
}

#s4-searcharea table:first-child{
	margin-top: 20px;	
}
#s4-searcharea td{
	padding: 0px;	
}

.classtextomenu{
	text-decoration:none;
	color:rgb(76,90,100);
	font-weight:normal;

}

.notificacion {
	padding: 16px 10px 10px 90px;
	margin: 10px 0;
	font-size: 16px;
	-moz-border-radius: 4px; /* FF1+ */;
	-webkit-border-radius: 4px; /* Saf3-4 */;
	border-radius: 4px; /* Opera 10.5, IE 9, Saf5, Chrome */;
	background-image: url('img/Knob Info.ico');
	background-repeat: no-repeat;
	background-position: 20px 8px;
	color: #555;
	font-weight: bold;
	-moz-box-shadow: -1px 1px 0px #fff; /* FF3.5+ */;
	-webkit-box-shadow: -1px 1px 0px #fff; /* Saf3.0+, Chrome */;
	box-shadow: -1px 1px 0px #fff; /* Opera 10.5, IE 9.0 */;
	border: 1px #D5D5D5 solid;
	text-align:left;
	}

.error {
	background-color: #CDDCE4;
	color: #547ca5;
	text-shadow: 1px 1px 1px #FCF4F3;
}
.success {
	background-color: #F7E1DF;
	color: #fff;
	font-weight:#fff;
	text-shadow: 1px 1px 1px #000;
}

.resoluciones_error {
	background-color: #6B9CFF;
	color:#FFFFFF;
	text-shadow: 1px 1px 1px #fff;
	font-size:20px;
}


#iconvideo{
	float:left; margin: 0px 0px 0px 50px;
}
#iconsound{
	float:left; margin: 0px 0px 0px 20px;
}

#arrowPanel{
	position:relative;
	top:-50px;
	left:180px;
}
#cas {
    padding: 12px 0 2px 7px;
}